.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
}
.datatext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
}
.header1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14pt;
	font-style: italic;
	font-weight: bold;
	color: #993300;
}
a.linkfooter:link,a.linkfooter:hover,a.linkfooter:active
{
        color: #000000;
        text-decoration: none;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 7pt;
        font-weight: bold;
		}
a.linkfooter { 
        color: #666666;
        text-deoration: none;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 7pt;
        font-weight: bold;
 }
 .contacttxt  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #993300;
}.bgmain {
	background-image: url(images/bg-main-2.jpg);
	background-repeat: repeat-x;
}
